# Uses of Class
org.mariadb.jdbc.plugin.codec.GeometryCollectionCodec

Packages that use GeometryCollectionCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of GeometryCollectionCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as GeometryCollectionCodec
Modifier and Type
Field
Description
`static final GeometryCollectionCodec`
GeometryCollectionCodec.`INSTANCE`
default instance